
/* new base */
body{
	line-height: 150%;
}
a{
	color: #0081D2;
}
.txt-orange{
	color: #F79627;
}
.txt-green{
	color: #A3BC00;
}
.txt-red{
	color: #F40F0F;
}
.txt-black{
	color: #000;
}
.txt-blue{
	color: #0081D2;
}

.txt-right{
	text-align: right;
}
.oss-wrap{
	margin: 0 auto 10px;
	width: 950px;
	overflow: hidden;
}
.mr10{
	margin-right: 10px;
}

.aliyun-nav{
	margin: -11px auto 10px;
	padding: 0 0 0 51px;
	width: 905px;
	height: 46px;
	border-radius: 0;
	box-shadow: 0 0 0;
}
.aliyun-nav .aliyun-nav-r{
	padding: 0 51px 0 0;
	height: 46px;
}
.aliyun-nav .aliyun-nav-wrap{
	padding: 3px 0;
	height: 40px;
}
.aliyun-nav .aliyun-nav-list li{
	padding: 0 24px 0 0;
}

/* oss imgs */
.oss-home-side .oss-start,
.oss-em1,
.oss-em2,
.oss-em3,
.oss-notification-icon,
.oss-notification-cancel,
.oss-nex,
.step-current h3{
	background: url('../../images/oss/oss-icons.gif') no-repeat;
}

.oss-home-side a.oss-tocreate-button,
.oss-home-side a.oss-tocreate-button:hover,
.oss-create-button,
.oss-create-button:hover,
.oss-invite-button,
.oss-invite-button:hover,
.oss-free-button,
.oss-free-button:hover{
	background: url('../../images/oss/oss-buttons.gif') no-repeat;
}

/* oss */
.header-oss{
	background: #2B3A03;
}
.nav-oos,
.nav-oos .aliyun-nav-r{
	background: url('../../images/oss/oos-nav-bg-lr.png') no-repeat;
}
.nav-oos .aliyun-nav-wrap,
.nav-oos .aliyun-nav-list li a:hover{
	background: url('../../images/oss/oos-nav-bg.png') repeat-x;
}

.nav-oos .aliyun-nav-r{
	background-position: 100% -46px;
}
.nav-oos .aliyun-nav-list li a:hover{
	background-position: 0 -46px;
}

.oss-home-page{
	margin: 0 auto 10px;
	width: 950px;
	overflow: hidden;
}
.oss-home-page .oss-home-banner{
	float: left;
	width: 630px;
}
.oss-home-page .oss-home-side{
	float: right;
	width: 308px;
	height: 278px;
	color: #666;
	background: url('../../images/oss/oss-home-side.png') no-repeat;
}
.oss-home-side-inner{
	padding: 22px;
}
.oss-home-side h2{
	margin: 0 0 10px;
	font-size: 18px;
	font-weight: bold;
	color: #666;
}
.oss-home-side p,
.oss-home-side .oss-side-box{
	margin: 0 0 10px;
}

.oss-home-side .oss-start{
	padding: 10px 0 0;
	background-position: 100% 0;
}

.oss-home-side a.oss-tocreate-button{
	display: block;
	width: 263px;
	height: 52px;
	text-indent: -1000px;
	overflow: hidden;
}
.oss-home-side a.oss-tocreate-button:hover{
	background-position: 0 -60px;
}

.oss-home-side .hr{
	margin: 0 0 10px;
	height: 2px;
	background: url('../../images/oss/oss-side-line.png') no-repeat 50% 0;
	overflow: hidden;
}
#oss-notification{
	position: relative;
	margin: 0 auto 10px;
	width: 850px;
	color: #989898;
	background: #FFFAE5;
	overflow: hidden;
}
.oss-notification-lt,
.oss-notification-rt,
.oss-notification-rb,
.oss-notification-lb{
	background: url('../../images/oss/oss-notification-bg.png') no-repeat;
	_background: url('../../images/oss/oss-notification-bg.gif') no-repeat;
}
.oss-notification-lt{
	width: 100%;
	background-position: 0 0;
}
.oss-notification-rt{
	padding: 10px 0 0;
	background-position: 100% 0;
}
.oss-notification-rb{
	background-position: 100% 100%;
}
.oss-notification-lb{
	background-position: 0 100%;
}
.oss-notification-inner{
	padding:0 30px 10px 37px;
}
.oss-notification-icon{
	position: absolute;
	top: 50%;
	left: 10px;
	margin: -9px 0 0 0;
	width: 19px;
	height: 17px;
	background-position: 0 -250px;
}
a.oss-notification-cancel{
	position: absolute;
	top: 50%;
	right: 10px;
	margin: -7px 0 0 0;
	width: 13px;
	height: 13px;
	background-position: 0 -150px;
	text-indent: -1000px;
	overflow: hidden;
}
a.oss-notification-cancel:hover{
	background-position: 0 -200px;
}

.free-space-box,
.free-space-left,
.free-space-right,
.free-space-bg{
	width: 10px;
	height: 24px;
	background: url('../../images/oss/oss-free-space-box.gif') no-repeat;
	overflow:hidden;
}
.free-space-box{
	margin: 3px 0 0;
	width: 249px;
}
.free-space-left{
	float: left;
	background-position: 0 -48px;
}
.free-space-right{
	float: right;
	background-position: -10px -48px;
}
.free-space-bg{
	float: left;
	width: 65%;
	background-repeat: repeat-x;
	background-position: 0 -24px;
}
.oss-home-side em{
	font-style: normal;
}

.oss-home-info{
	margin: 0 auto 20px;
	width: 950px;
	overflow: hidden;
}
.oss-home-info .oss-em1,
.oss-home-info .oss-em2,
.oss-home-info .oss-em3{
	margin: 0 0 0 -25px;
}
.oss-em1,
.oss-em2,
.oss-em3{
	float: left;
	width: 20px;
	height: 20px;
	line-height: 1000px;
	overflow: hidden;
}
.oss-em2{
	background-position: 0 -50px;
}
.oss-em3{
	background-position: 0 -100px;
}
.oss-home-info dl{
	float: left;
	margin: 0 11px 0 0;
	padding: 0 0 0 25px;
	width: 280px;
}
.oss-home-info dt{
	margin: 0 0 10px;
	font-size: 18px;
	font-weight: bold;
	color: #676767;
	position: relative;
}
.oss-home-info dd{
	color: #999;
}

.oss-nav-step{
	position: relative;
	margin: 0 auto;
	padding: 10px 0 0 80px;
	width: 870px;
	height: 30px;
	color: #666;
}
.oss-nav-step em{
	margin: 0 10px 0 0;
}
.oss-nav-step h3{
	margin: 0 10px 0 0;
	font-size: 18px;
	font-weight: bold;
	line-height: 20px;
}
.oss-nav-step h3,
.oss-nav-step1,
.oss-nav-step2,
.oss-nav-step3{
	float: left;
}
.oss-nav-step1,
.oss-nav-step2,
.oss-nav-step3{
	margin: 0 20px 0 0;
}
.oss-nex{
	float: left;
	margin: 6px 0 0;
	width: 25px;
	height: 10px;
	background-position: -100px -200px;
}
.step-current{
	color: #F69D39;
}
.step-current .oss-nex{
	background-position: -100px -150px;
}
.step-current .oss-em1{
	background-position: -100px 0;
}
.step-current .oss-em2{
	background-position: -100px -50px;
}
.step-current .oss-em3{
	background-position: -100px -100px;
}

.step-current h3{
	position: relative;
	padding: 0 0 10px;
	background-position: -78px -228px;
}
.oss-nav-step3 h3{
	background-position: -95px -228px;
}

.oss-create-forms-top,
.oss-create-forms,
.oss-create-forms-bottom{
	margin: 0 auto;
	width: 950px;
	height: 15px;
	background: url('../../images/oss/oss-box-bg.png') no-repeat;
	overflow: hidden;
}
.oss-create-forms-top{
	position: relative;
	margin-top: -3px;
}
.oss-create-forms{
	padding: 25px 100px;
	width: 750px;
	height: auto;
	line-height: 150%;
	background-position: -950px 0;
	background-repeat: repeat-y;
}
.oss-create-forms-bottom{
	background-position: -1900px 0;
}
.oss-create-forms h2,
.oss-create-forms h3,
.oss-create-forms p,
.oss-create-forms table,
.oss-create-forms .more{
	margin: 0 0 15px;
}
.oss-create-forms h2{
	font-size: 18px;
	font-weight: bold;
}
.oss-create-forms h3{
	font-size: 14px;
	font-weight: bold;
}

.oss-create-forms .more{
	padding: 20px;
	background: #DCDCDC;
}
.oss-create-forms .more p{
	margin: 1em 0;
}
.oss-create-button,
.oss-create-button:hover{
	display: block;
	width: 187px;
	height: 42px;
	text-indent: -1000px;
	background-position: 0 -150px;
	border: 0;
	overflow: hidden;
}
.oss-create-button:hover{
	background-position: 0 -200px;
}
.oss-invite-button,
.oss-invite-button:hover{
	display: block;
	width: 137px;
	height: 42px;
	text-indent: -1000px;
	background-position: 0 -250px;
	border: 0;
	overflow: hidden;
}
.oss-invite-button:hover{
	background-position: 0 -300px;
}

.oss-free-button,
.oss-free-button:hover{
	display: block;
	width: 137px;
	height: 42px;
	text-indent: -1000px;
	background-position: 0 -350px;
	border: 0;
	overflow: hidden;
}
.oss-free-button:hover{
	background-position: 0 -400px;
}

.oss-table-forms .label{
	width: 100px;
	text-align: right;
	vertical-align: top;
}
.oss-table-forms .label span{
	padding: 6px 0 0;
	display: block;
}
.oss-table-forms td{
	padding: 5px;
	text-align: left;
}
.oss-table-forms .input-h33{
	float: left;
	margin-right: 15px;
}
.oss-table-forms .errortip{
	float: left;
	margin: 8px 0 0;
	padding: 0 0 0 20px;
	height: 18px;
	line-height: 18px;
	background: url('../../images/oss/error-icon.gif') no-repeat 0 50%;
	color: #F00;
	white-space: nowrap;
}
.foothr{
	margin: 0 auto 15px;
	width: 950px;
	height: 2px;
	background: url('../../images/oss/oss-line.png') no-repeat 50% 0;
	overflow: hidden;
}




/* wiki */
.wiki,
.wiki-top,
.wiki-bottom{
	background: url('../../images/oss/wiki-bg.png') no-repeat;
}
.wiki{
	margin: 0 auto;
	width: 950px;
	background-position: -950px 0;
	background-repeat: repeat-y;
}
.wiki-top{
	height: 30px;
}
.wiki-bottom{
	height: 30px;
	background-position: -1900px 0;
}
.wiki-main{
	width: 100%;
	overflow: hidden;
}
.wiki-content{
	float: left;
	padding: 20px 70px;
	width: 630px;
	word-break:break-all;
}
.wiki-content h2,
.wiki-content h3,
.wiki-content h4{
	margin: 0 0 1em;
	font-weight: bold;
}
.wiki-content h2{
	color: #8DC000;
	font-size: 18px;
}
.wiki-content h3{
	font-size: 14px;
}
.wiki-content p,
.wiki-content pre{
	margin: 0 0 1em;
	word-break:break-all;
}
.wiki-content pre{
	padding: 10px;
	background: #F9FCF2;
	border: 1px solid #EEE;
	color: #759F00;
	white-space: pre;
}

.wiki-sidebar{
	float: right;
	padding: 0 10px;
	width: 160px;
}
.wiki-sidebar a{
	color: #999;
}
.wiki-sidebar h3,
.wiki-sidebar li{
	padding: 5px 10px;
	height: 18px;
	line-height: 18px;
}
.wiki-sidebar li.current{
	background: url(../../images/oss/wiki-menu-current.gif) no-repeat;
}
.wiki-sidebar li.current a{
	color: #333;
}
.wiki-sidebar h3{
	font-weight: bold;
}

.wiki-sidebar .wiki-menu-line{
	margin: 10px 0;
	height: 2px;
	background: url(../../images/oss/wiki-menu-line.gif) no-repeat 0 0;
	overflow: hidden;
}

.wiki-box{
	min-height: 160px;
	_height: 160px;
	background: url(../../images/oss/wiki-content-bg.gif) no-repeat 50% 100%;
}

.wiki-item{
	float: left;
	padding: 20px 20px 20px 40px;
	width: 255px;
	word-wrap: break;
}
.wiki-content .wiki-item p{
	color: #9F9F9F;
}
.wiki-item em{
	position: absolute;
	margin: 0 0 0 -25px;
	font-style: normal;
	font-weight: bold;
	font-size: 18px;
	color: #999;
}
.wiki-item .more{
	white-space: nowrap;
}
.wiki-clear{
	height: 1px;
	clear: both;
	overflow: hidden;
}

.aliyun-popup-window{}
.aliyun-popup-window .alipw-panel-header{ background:#FFF; border:none; height:auto;}
.aliyun-popup-window .alipw-panel-body{ border:none;}
.aliyun-popup-window .alipw-panel-header-text-shadow{ display:none;}
.aliyun-popup-window .alipw-panel-header-text-fore{ font-family:"Microsoft YaHei",Tahoma, "SimSun"; font-size:14px; font-weight:bold; color:#666; }
.aliyun-popup-window .alipw-panel-header-text-fore a{ font-family:Tahoma, "SimSun"; font-size:12px; font-weight:normal; color:#06C; margin-left:10px;}
.aliyun-popup-window .alipw-panel-header-text{ margin:12px 0 0 12px;}
.aliyun-popup-window .button-alipw-panel-header-red{ background:url(../../images/oss/sprite-icons.gif) 0 -50px;}
.aliyun-popup-window .button-alipw-panel-header-red table{ display:none;}
.aliyun-popup-window .alipw-panel-header-buttons{right:12px; top:12px;}